      SET

        TIME-STAMPS

      Syntax:

              SET [CREATE=ON]
              SET [ACCESS=ON]
              SET [UPDATE=ON]

      Explanation:

      The above SET commands allow you to keep a  record  of  the  time
      and  date  of file creation and update, or of the last access and
      update of your files.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>